[INCLUDE: common/materials_interior.ini]
[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT,framepaint
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = Blu Achelous Metallic
Materials =EXT_CARPAINT,framepaint
FlakesK = 1.2
BrightnessAdjustment = 0.15
ClearCoatThickness = 0.02
ClearCoatTint = 1.6
BaseSpecularColor = 255, 255, 255 
SpecularBase = 0.16
SpecularSun = 0.06, 240
AmbientSpecular = 1.2
AmbientSpecularEXP = 8
FresnelC= 0.06
FresnelMax = 0.8


[Material_CarPaint_Metallic]
Skins = Blu Achelous Metallic
Materials = wheel_paint
FresnelMax = 0.2
FresnelC = 0.05
FlakesK = 0.6
BrightnessAdjustment = 0.3
AmbientSpecular = 0.1
AmbientSpecularEXP = 1.5
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.5
SpecularBase = 0.2, 47
SpecularSun = 0.04, 240


[Material_CarPaint_Metallic]
Skins = Blu Achelous Metallic
Materials = caliper_color
FlakesK = 1.2
BrightnessAdjustment = 0.1
ClearCoatThickness = 0.01
ClearCoatTint = 2
SpecularBase = 0.2
AmbientSpecular = 1.7
AmbientSpecularEXP = 18
FresnelC= 0.05
FresnelMax = 0.8s


